summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authornatemaia2019-04-13 13:13:53 -0700
committernatemaia2019-04-13 13:13:53 -0700
commit75532a37b344130d7c336d79a572a59c4f21ec58 (patch)
tree4bb2d9e0427d9bdd69bc99baf04f3398d0b686ae
parent00c8e737634485e2805b5f294425674c913b080f (diff)
downloadaur-75532a37b344130d7c336d79a572a59c4f21ec58.tar.gz
Version bump to 0.7.3
-rwxr-xr-x.SRCINFO2
-rwxr-xr-xPKGBUILD17
2 files changed, 8 insertions, 11 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 4503faebdb6..c2f33d6a437 100755
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,6 +1,6 @@
pkgbase = kickshaw
pkgdesc = A menu editor for freedesktop standard menus
- pkgver = 0.6.5
+ pkgver = 0.7.3
pkgrel = 1
url = https://bitbucket.org/natemaia/kickshaw
arch = x86_64
diff --git a/PKGBUILD b/PKGBUILD
index 6827438bfb8..a3420e18624 100755
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -1,8 +1,9 @@
# Maintainer: Nathaniel Maia <natemaia10@gmail.com>
# Contributor: Marcus Shaetzle
# Contributor: Eric Vidal <eric@obarun.org>
+
pkgname=kickshaw
-pkgver=0.6.5
+pkgver=0.7.3
pkgrel=1
pkgdesc='A menu editor for freedesktop standard menus'
url='https://bitbucket.org/natemaia/kickshaw'
@@ -15,18 +16,14 @@ depends=('gtk3')
build()
{
- cd kickshaw/source || return
+ cd kickshaw/source || exit 1
make
}
package()
{
- cd kickshaw/source || return
- install -Dm755 kickshaw $pkgdir/usr/bin/kickshaw
- install -Dm644 kickshaw.desktop $pkgdir/usr/share/applications/kickshaw.desktop
-
- # COPYING & README
- cd .. || return
- install -Dm644 README.md $pkgdir/usr/share/licenses/kickshaw/README.md
- install -Dm644 COPYING $pkgdir/usr/share/licenses/kickshaw/COPYING
+ install -Dm755 kickshaw/source/kickshaw $pkgdir/usr/bin/kickshaw
+ install -Dm644 kickshaw/source/kickshaw.desktop $pkgdir/usr/share/applications/kickshaw.desktop
+ install -Dm644 kickshaw/README.md $pkgdir/usr/share/licenses/kickshaw/README.md
+ install -Dm644 kickshaw/COPYING $pkgdir/usr/share/licenses/kickshaw/COPYING
}